» Ubuntu » Paket

Error

two or more packages specified (libbeanstalkclient-ruby natty)